## libgadget-ggadgets 0.1.9+bzr39ubuntu1

=== debian/changelog ===
libgadget-ggadgets (0.1.9+bzr39ubuntu1) jaunty; urgency=low

  * Version bump for rebuild

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 13 Aug 2009 20:54:12 +0100

libgadget-ggadgets (0.1.9+bzr39) jaunty; urgency=low

  * New release 

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 13 Aug 2009 19:37:52 +0100

libgadget-ggadgets (0.1.9) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 05 Aug 2009 10:36:07 +0100

libgadget-ggadgets (0.1.8) jaunty; urgency=low

  * New release with latest fixes

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 04 Aug 2009 17:48:41 +0100

libgadget-ggadgets (0.1.7) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Jul 2009 17:38:02 +0100

libgadget-ggadgets (0.1.6ubuntu3) jaunty; urgency=low

  * Don't choke when a gadget isn't available

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Jul 2009 12:36:50 +0100

libgadget-ggadgets (0.1.6ubuntu2) jaunty; urgency=low

  * Add some more debug output when trying to load a gadget

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Jul 2009 12:26:59 +0100

libgadget-ggadgets (0.1.6ubuntu1) jaunty; urgency=low

  * Remove stray printf

 -- Neil J. Patel <neil.patel@canonical.com>  Sat, 18 Jul 2009 17:06:26 +0100

libgadget-ggadgets (0.1.6) jaunty; urgency=low

  * Add the ability to load the correct icon information (to stop blurry icons
    as much as possible)

 -- Neil J. Patel <neil.patel@canonical.com>  Sat, 18 Jul 2009 15:06:16 +0100

libgadget-ggadgets (0.1.5ubuntu2) jaunty; urgency=low

  * duplicate gadgets in Widgets category (LP: #387918)
    - Use a hash-table to store widget files, with files local to the user
      replacing those installed system wide (as they are often newer)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 16 Jul 2009 13:21:46 +0100

libgadget-ggadgets (0.1.5ubuntu1) jaunty; urgency=low

  * Adding Google gadgets to launcher produces segfault (LP: #397131)
    - Hide igoogle, gadget designer and gadget chooser gadgets

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 16 Jul 2009 11:50:29 +0100

libgadget-ggadgets (0.1.5) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 23 Jun 2009 12:12:40 +0100

libgadget-ggadgets (0.1.4ubuntu1) jaunty; urgency=low

  * Fix dependancies

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 16 Jun 2009 09:48:37 +0100

libgadget-ggadgets (0.1.4) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 15 Jun 2009 17:59:11 +0100

libgadget-ggadgets (0.1.3) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 12 Jun 2009 17:12:47 +0100

libgadget-ggadgets (0.1.2) jaunty; urgency=low

  * Update autofoo
  * Clean build system

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 07 Jun 2009 16:17:18 +0100

libgadget-ggadget (0.1.1) jaunty; urgency=low

  * Fix some library compile flags

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 05 Jun 2009 09:20:12 +0100

libgadget-ggadget (0.1.0-3) jaunty; urgency=low

  * Another rebuild

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Jun 2009 23:53:57 +0100

libgadget-ggadget (0.1.0-2) jaunty; urgency=low

  * Another rebuild

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Jun 2009 23:39:54 +0100

libgadget-ggadget (0.1.0-1) jaunty; urgency=low

  * Retry build with updated deps

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Jun 2009 23:28:23 +0100

libgadget-ggadget (0.1.0ubuntu1) jaunty; urgency=low

  * -

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Jun 2009 23:28:21 +0100

libgadget-ggadget (0.1.0) jaunty; urgency=low

  * Initial release.

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 24 Apr 2009 15:35:50 +0100
