=== debian/control ===
Source: libgadget-ggadgets
Section: gnome
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libglib2.0-dev (>= 2.12.0),
               libcairo2-dev,
               libgadget-dev,
               libggadget-1.0-dev,
               libggadget-gtk-1.0-dev,
               libgtk2.0-dev,
               libltdl7-dev,
               libstartup-notification0-dev,
               librsvg2-dev,
               libtool,
               intltool,
               liblauncher-0.1-dev
Standards-Version: 3.8.0
Homepage: https://launchpad.net/avani
Vcs-Bzr: http://bazaar.launchpad.net/~avani-team/avani/libgadget-ggadget

Package: libgadget-ggadgets
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgadget-0,
         libggadget-1.0-0,
         libggadget-gtk-1.0-0,
         google-gadgets-gtk,
         google-gadgets-xul,
         google-gadgets-gst,
         google-gadgets-common
Description: Shared library to provide Google Gadgets support to libgadget
 ligadget-ggadget is a shared library that provides libgadget the ability to
 browse and load Google Gadgets.
 .
 This package contains shared libraries to be used by applications.
